.container_hor	{
	width:969px;
	/*height:300px;*/
	/*background:black;
    -webkit-box-shadow: 0 0.5rem 1.5rem 0 rgba(5,7,11,.33);
    box-shadow: 0 0.5rem 1.5rem 0 rgba(5,7,11,.33);*/

}
.glide	{
	width:885px;
	margin: 0 auto;
}
.glide__track {
    overflow: hidden;

}
.slider__frame[class*=active] {
    -webkit-box-shadow: none;
    box-shadow: none;
    /*background: linear-gradient(-45deg,#ed145b,#7b31f4);*/
}
.slider__frame {
    border-radius: .16667em;
    /*text-align: center;*/
    /*height: 150px;
    line-height: 150px;
    -webkit-box-shadow: inset 0 0 0 2px hsla(0,0%,100%,.5);
    box-shadow: inset 0 0 0 2px hsla(0,0%,100%,.5);*/
    color: #fff;
    background: transparent;
    font-size: 1em;
    font-weight: 900;
}
.slider__arrow--prev {
    left: -30px;
}
.slider__arrow--next {
    right: -30px;
}
.slider__arrow {
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 24px;
    height: 24px;
    margin-top: -9px;
    border-radius: 50%;
    background-color: #818999;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-box-shadow: 0 0.5rem 4rem 0 rgba(0,0,0,.5);
    box-shadow: 0 0.5rem 4rem 0 rgba(0,0,0,.5);
}
.glide__arrow {
    cursor: pointer;
    padding: 0;
    background-color: silver;
    border: 0;
    outline: 0;
}
svg {
    fill: currentColor;
    vertical-align: middle;
}
li .doc-item-withtitle {
    margin-left: 0px;
}